Xibo Open Source Digital Signage

Activity log for bug #879235

Date Who What changed Old value New value Message
2011-10-21 05:53:18 Dan Garner bug added bug
2011-10-21 05:53:32 Dan Garner xibo: milestone 1.3.2
2011-12-06 21:40:18 Dan Garner xibo: status New In Progress
2011-12-06 21:40:22 Dan Garner xibo: assignee Dan Garner (dangarner)
2011-12-06 21:40:24 Dan Garner xibo: importance Undecided Low
2011-12-06 21:41:24 Launchpad Janitor branch linked lp:~dangarner/xibo/server-132
2012-01-22 15:45:19 Dan Garner xibo: milestone 1.3.2 1.3.3
2012-06-07 20:41:19 Dan Garner xibo: status In Progress Fix Committed
2012-06-07 20:42:17 Launchpad Janitor branch linked lp:~dangarner/xibo/server-133
2012-07-11 19:40:16 Dan Garner xibo: status Fix Committed Fix Released